class FeaturedProduct {
  int? id;
  String? slug;
  String? image;
  String? name;
  String? description;
  String? caption;
  int? orderBy;

  FeaturedProduct(
      { this.id,
      this.slug,
      this.image,
      this.name,
      this.description,
      this.caption,
      this.orderBy});

  FeaturedProduct.fromJson(Map<String, dynamic> json) {
    id = json['id'];
    slug = json['slug'];
    image = json['drawables'];
    name = json['name'];
    description = json['description'];
    caption = json['caption'];
    orderBy = json['order_by'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['id'] = this.id;
    data['slug'] = this.slug;
    data['drawables'] = this.image;
    data['name'] = this.name;
    data['description'] = this.description;
    data['caption'] = this.caption;
    data['order_by'] = this.orderBy;
    return data;
  }
}
